Bug 958469 - iperf3-3.0b5 is available
Summary: iperf3-3.0b5 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: iperf3
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Balaji G
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-05-01 15:13 UTC by Upstream Release Monitoring
Modified: 2013-07-08 20:10 UTC (History)
3 users (show)

Fixed In Version: iperf3-3.0-0.4.b5.el6
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-05-04 19:25:41 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2013-05-01 15:13:59 UTC
Latest upstream release: 3.0b5
Current version in Fedora Rawhide: 3.0
URL: http://code.google.com/p/iperf/downloads/list

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Kevin Fenzi 2013-05-04 19:25:41 UTC
updated in rawhide.

Comment 2 Fedora Update System 2013-06-17 00:39:45 UTC
iperf3-3.0-0.4.b5.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/iperf3-3.0-0.4.b5.el6

Comment 3 Fedora Update System 2013-06-17 00:49:04 UTC
iperf3-3.0-0.4.b5.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/iperf3-3.0-0.4.b5.el5

Comment 4 Fedora Update System 2013-07-08 20:10:00 UTC
iperf3-3.0-0.4.b5.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2013-07-08 20:10:35 UTC
iperf3-3.0-0.4.b5.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.